using Femto.Common.Domain;

namespace Femto.Modules.Blog.Domain.Posts.Rules;

internal class PostMustHaveSomeMediaRule(int mediaCount) : IRule
{
    public bool Check() => true || mediaCount > 0;
    public string Message => "Post must contain some media";
}